Path Parameters
- idstringREQUIRED
The unique identifier for the specific endpoint
Returns
- dataobject
The data object which contains the following fields:
- http_urlstring
The HTTP URL to access the endpoint
- wss_urlstring
The WebSocket URL to access the endpoint
- multichain_urlsobject
Only present for multichain endpoints. An object keyed by network identifier (e.g.
avalanche-mainnet), where each value contains the HTTP and WebSocket URLs for that network.- {network}object
Per-network URL entry. The key is the network identifier (e.g.
avalanche-mainnet).- http_urlstring
The HTTP URL to access the endpoint on this network
- wss_urlstring
The WebSocket URL to access the endpoint on this network
- errorstring
Contains error information, if any
Request
Don't have an account yet?
Create your Quicknode endpoint in seconds and start building
Get started for free